## libdatetime-format-natural-perl 0.91

=== debian/changelog ===
libdatetime-format-natural-perl (0.91-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Angel Abad ]
  * New upstream release

  [ Salvatore Bonaccorso ]
  * Update my email address.
  * debian/copyright: Refer to Debian systems in general instead of
    Debian GNU/Linux systems.

 -- Angel Abad <angelabad@gmail.com>  Tue, 02 Nov 2010 15:04:53 +0100

libdatetime-format-natural-perl (0.90-1) unstable; urgency=low

  * New upstream release
  * debian/patches/do-not-install-dateparse.patch: Refresh patch

 -- Angel Abad <angelabad@gmail.com>  Mon, 04 Oct 2010 16:59:03 +0200

libdatetime-format-natural-perl (0.89-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Refresh debian/* packaging stanza and explicitly
    reference GPL-1 license text in common-licenses.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 06 Aug 2010 00:22:41 +0200
