=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  liblist-moreutils-perl, libparams-validate-perl, libtest-mocktime-perl,
  libtest-pod-coverage-perl, libtest-pod-perl, perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@43-1.org>,
+Uploaders: Ansgar Burchardt <ansgar@debian.org>,
  gregor herrmann <gregoa@debian.org>, Rene Mayorga <rmayorga@debian.org>,
  Angel Abad <angelabad@gmail.com>, Jonathan Yu <jawnsy@cpan.org>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.8.4
+ Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/DateTime-Format-Natural/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdatetime-format-natural-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdatetime-format-natural-perl/
