## libdatetime-format-natural-perl 0.96

=== debian/changelog ===
libdatetime-format-natural-perl (0.96-1) unstable; urgency=low

  * New upstream release.
  * Refresh do-not-install-dateparse.patch.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 02 Jun 2011 13:19:57 +0200

libdatetime-format-natural-perl (0.95-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 May 2011 23:41:16 +0200

libdatetime-format-natural-perl (0.94-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Tue, 19 Apr 2011 14:01:24 +0200

libdatetime-format-natural-perl (0.93-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Fri, 04 Feb 2011 23:25:59 +0100

libdatetime-format-natural-perl (0.92-1) unstable; urgency=low

  * New upstream release
  * Bump Debhelper compat level to 8: Use Build.PL instead of
    Makefile.PL by default.
  * debian/control: 
    - Bump versioned Build-Depends on debhelper to (>= 8).
    - Add libmodule-util-perl to Build-Depends-Indep.
    - Add alternate Build-Depends-Indep on perl (>= 5.10.1) |
      libmodule-build-perl (>= 0.340000).
  * debian/patches: Refresh do-not-install-dateparse.patch patch.
  * debian/copyright: Update copyright years for debian/* packaging
    stanza.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 15 Jan 2011 11:38:25 +0100
