=== debian/control ===
Source: libdatetime-format-natural-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libboolean-perl,
 libdate-calc-perl,
 libdatetime-perl,
 liblist-moreutils-perl,
 libmodule-util-perl,
 libparams-validate-perl,
 libtest-mocktime-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 perl,
 perl (>= 5.10.1) | libmodule-build-perl (>= 0.340201)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Rene Mayorga <rmayorga@debian.org>,
 Angel Abad <angelabad@gmail.com>,
 Jonathan Yu <jawnsy@cpan.org>,
 Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/DateTime-Format-Natural/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdatetime-format-natural-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdatetime-format-natural-perl/

Package: libdatetime-format-natural-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libboolean-perl,
 libdatetime-perl,
 liblist-moreutils-perl,
 libparams-validate-perl
Suggests: libdate-calc-perl
Description: Perl module for parsing human-readable date/time strings
 DateTime::Format::Natural parses a string with a human readable date/time
 and creates a machine readable one by applying natural parsing logic. It 
 also understands timespans.
 .
 The module is currently limited to English.
