## libdatetime-format-natural-perl 0.98

=== debian/changelog ===
libdatetime-format-natural-perl (0.98-1) unstable; urgency=low

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Angel Abad ]
  * Imported Upstream version 0.98

 -- Angel Abad <angelabad@gmail.com>  Sun, 30 Oct 2011 15:57:00 +0100

libdatetime-format-natural-perl (0.97-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * [svn-upgrade] new version libdatetime-format-natural-perl (0.96)
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * [packagecheck] fixed Vcs-(Git|Browser)/Homepage field(s) in debian/control
    and/or URL in debian/watch and/or rmdir /usr/{lib|share}/perl5 in
    debian/rules.

  [ Angel Abad ]
  * Imported Upstream version 0.97

 -- Angel Abad <angelabad@gmail.com>  Wed, 17 Aug 2011 18:12:21 +0200
