=== debian/control ===
--- 
+++ 
@@ -1,6 +1,13 @@
 Source: libdatetime-format-natural-perl
 Section: perl
 Priority: optional
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Ansgar Burchardt <ansgar@debian.org>,
+ gregor herrmann <gregoa@debian.org>,
+ Rene Mayorga <rmayorga@debian.org>,
+ Angel Abad <angelabad@gmail.com>,
+ Jonathan Yu <jawnsy@cpan.org>,
+ Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libboolean-perl,
  libdate-calc-perl,
@@ -13,17 +20,10 @@
  libtest-pod-perl,
  perl,
  perl (>= 5.10.1) | libmodule-build-perl (>= 0.340201)
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@debian.org>,
- gregor herrmann <gregoa@debian.org>,
- Rene Mayorga <rmayorga@debian.org>,
- Angel Abad <angelabad@gmail.com>,
- Jonathan Yu <jawnsy@cpan.org>,
- Salvatore Bonaccorso <carnil@debian.org>
 Standards-Version: 3.9.2
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-format-natural-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdatetime-format-natural-perl.git
 Homepage: http://search.cpan.org/dist/DateTime-Format-Natural/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdatetime-format-natural-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdatetime-format-natural-perl/
 
 Package: libdatetime-format-natural-perl
 Architecture: all
