## libdatetime-format-natural-perl 1.00

=== debian/changelog ===
libdatetime-format-natural-perl (1.00-1) unstable; urgency=low

  * Imported Upstream version 1.00
  * Add libclone-perl to (Build-)Depends(-Indep)
  * Update debian/copyright file.
    Correct format to use Comment field instead of X-Comment.
    Update copyright years for debian/* packaging files.
  * Drop unneeded alternative Build-Depends-Indep.
    Drop perl (>= 5.10.1) | libmodule-build-perl (>= 0.340201) as the
    required versions are already available in squeeze.
  * Refresh do-not-install-dateparse.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 31 May 2012 07:49:50 +0200

libdatetime-format-natural-perl (0.99-1) unstable; urgency=low

  * Email change: Angel Abad -> angel@debian.org
  * Imported Upstream version 0.99
  * debian/copyright: Update format to copyright-format 1.0
  * debian/control:
    - {Build-}Depends on libdatetime-timezone-perl
    - Build-Depends on perl
  * Bump Standards-Version to 3.9.3

 -- Angel Abad <angel@debian.org>  Sat, 28 Apr 2012 10:37:20 +0200
