=== debian/control ===
--- 
+++ 
@@ -5,22 +5,23 @@
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
  gregor herrmann <gregoa@debian.org>,
  Rene Mayorga <rmayorga@debian.org>,
- Angel Abad <angelabad@gmail.com>,
+ Angel Abad <angel@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8),
+ perl
 Build-Depends-Indep: libboolean-perl,
  libdate-calc-perl,
  libdatetime-perl,
+ libdatetime-timezone-perl,
+ libclone-perl,
  liblist-moreutils-perl,
  libmodule-util-perl,
  libparams-validate-perl,
  libtest-mocktime-perl,
  libtest-pod-coverage-perl,
- libtest-pod-perl,
- perl,
- perl (>= 5.10.1) | libmodule-build-perl (>= 0.340201)
-Standards-Version: 3.9.2
+ libtest-pod-perl
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-format-natural-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdatetime-format-natural-perl.git
 Homepage: http://search.cpan.org/dist/DateTime-Format-Natural/
@@ -30,6 +31,8 @@
 Depends: ${misc:Depends}, ${perl:Depends},
  libboolean-perl,
  libdatetime-perl,
+ libdatetime-timezone-perl,
+ libclone-perl,
  liblist-moreutils-perl,
  libparams-validate-perl
 Suggests: libdate-calc-perl
