=== debian/watch ===
version=3
http://search.cpan.org/dist/DateTime-Format-Natural/   .*/DateTime-Format-Natural-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
