## libdatetime-format-natural-perl 1.01

=== debian/changelog ===
libdatetime-format-natural-perl (1.01-1) unstable; urgency=low

  * Imported Upstream version 1.01

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 10 Sep 2012 15:24:43 +0200
