## libdatetime-format-natural-perl 1.02

=== debian/changelog ===
libdatetime-format-natural-perl (1.02-1) unstable; urgency=low

  * Imported Upstream version 1.02
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update copyright years for debian/* packaging files
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 01 May 2013 09:48:14 +0200
