=== debian/control ===
--- 
+++ 
@@ -21,10 +21,10 @@
  libtest-mocktime-perl,
  libtest-pod-coverage-perl,
  libtest-pod-perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-format-natural-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdatetime-format-natural-perl.git
-Homepage: http://search.cpan.org/dist/DateTime-Format-Natural/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-format-natural-perl.git
+Homepage: https://metacpan.org/release/DateTime-Format-Natural/
 
 Package: libdatetime-format-natural-perl
 Architecture: all
