## libdatetime-format-natural-perl 1.03

=== debian/changelog ===
libdatetime-format-natural-perl (1.03-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.03
  * Refresh and remove unnecessary patches
  * Bump debhelper compatibility level to 9

  [ gregor herrmann ]
  * Make build dependency on libmodule-build-perl versioned.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 15 Sep 2015 21:06:01 -0300

libdatetime-format-natural-perl (1.02-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Add build dependency on libmodule-build-perl.
  * Add patch to fix encoding issue in POD.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Jun 2015 18:39:34 +0200
