=== debian/control ===
Source: libdatetime-format-natural-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Rene Mayorga <rmayorga@debian.org>,
           Angel Abad <angel@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl (>= 0.420000),
               perl
Build-Depends-Indep: libboolean-perl,
                     libdate-calc-perl,
                     libdatetime-perl,
                     libdatetime-timezone-perl,
                     libclone-perl,
                     liblist-moreutils-perl,
                     libmodule-util-perl,
                     libparams-validate-perl,
                     libtest-mocktime-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-format-natural-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-format-natural-perl.git
Homepage: https://metacpan.org/release/DateTime-Format-Natural

Package: libdatetime-format-natural-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libboolean-perl,
         libdatetime-perl,
         libdatetime-timezone-perl,
         libclone-perl,
         liblist-moreutils-perl,
         libparams-validate-perl
Suggests: libdate-calc-perl
Description: Perl module for parsing human-readable date/time strings
 DateTime::Format::Natural parses a string with a human readable date/time
 and creates a machine readable one by applying natural parsing logic. It 
 also understands timespans.
 .
 The module is currently limited to English.
