=== debian/watch ===
version=3
https://metacpan.org/release/DateTime-Format-Natural   .*/DateTime-Format-Natural-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
