## libdatetime-format-natural-perl 1.04

=== debian/changelog ===
libdatetime-format-natural-perl (1.04-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 1.04
  * Declare compliance with Debian policy 3.9.8

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 24 Jul 2016 23:53:39 -0300
