=== debian/control ===
--- 
+++ 
@@ -23,9 +23,9 @@
                      libtest-mocktime-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-format-natural-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-format-natural-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-format-natural-perl.git
 Homepage: https://metacpan.org/release/DateTime-Format-Natural
 
 Package: libdatetime-format-natural-perl
