## libdatetime-format-natural-perl 1.05

=== debian/changelog ===
libdatetime-format-natural-perl (1.05-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.05
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.0.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 22 Jun 2017 22:07:35 +0200
