=== debian/control ===
--- 
+++ 
@@ -2,9 +2,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Rene Mayorga <rmayorga@debian.org>,
            Angel Abad <angel@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -23,7 +21,7 @@
                      libtest-mocktime-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-format-natural-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-format-natural-perl.git
 Homepage: https://metacpan.org/release/DateTime-Format-Natural
