## libdatetime-format-natural-perl 1.06

=== debian/changelog ===
libdatetime-format-natural-perl (1.06-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 1.06
  * Declare compliance with Debian policy 4.2.1
  * Bump Debhelper compat level to 10
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 03 Nov 2018 09:26:41 +0100
