=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl (>= 0.420000),
                perl
 Build-Depends-Indep: libboolean-perl,
@@ -21,9 +21,9 @@
                      libtest-mocktime-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-format-natural-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-format-natural-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-natural-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-natural-perl.git
 Homepage: https://metacpan.org/release/DateTime-Format-Natural
 
 Package: libdatetime-format-natural-perl
