## libdatetime-format-natural-perl 1.07

=== debian/changelog ===
libdatetime-format-natural-perl (1.07-1) unstable; urgency=medium

  * Import upstream version 1.07
  * Update copyright years for debian/* packaging files
  * Make Build-Depends on libmodule-build-perl unversioned
  * Set Rules-Requires-Root to no
  * Bump Debhelper compat level to 12
  * Declare compliance with Debian policy 4.3.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Jul 2019 22:50:46 +0200
