=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libmodule-build-perl (>= 0.420000),
+Build-Depends: debhelper-compat (= 12),
+               libmodule-build-perl,
                perl
 Build-Depends-Indep: libboolean-perl,
                      libdate-calc-perl,
@@ -21,10 +21,11 @@
                      libtest-mocktime-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-natural-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-natural-perl.git
 Homepage: https://metacpan.org/release/DateTime-Format-Natural
+Rules-Requires-Root: no
 
 Package: libdatetime-format-natural-perl
 Architecture: all
@@ -39,7 +40,7 @@
 Suggests: libdate-calc-perl
 Description: Perl module for parsing human-readable date/time strings
  DateTime::Format::Natural parses a string with a human readable date/time
- and creates a machine readable one by applying natural parsing logic. It 
+ and creates a machine readable one by applying natural parsing logic. It
  also understands timespans.
  .
  The module is currently limited to English.
