## libdatetime-format-natural-perl 1.08

=== debian/changelog ===
libdatetime-format-natural-perl (1.08-1) unstable; urgency=medium

  * Team upload

  * New upstream version 1.08
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Annotate test-only build dependencies with <!nocheck>
  * d/copyright:
    - Sort header stanza
    - Delete trailing whitespace
  * d/u/metadata:
    - Add Bug-*/Repository-Browse fields; drop deprecated fields
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Fri, 13 Dec 2019 12:16:32 +0000
