=== debian/control ===
--- 
+++ 
@@ -10,18 +10,18 @@
 Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libboolean-perl,
-                     libdate-calc-perl,
-                     libdatetime-perl,
-                     libdatetime-timezone-perl,
-                     libclone-perl,
-                     liblist-moreutils-perl,
-                     libmodule-util-perl,
-                     libparams-validate-perl,
-                     libtest-mocktime-perl,
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl
-Standards-Version: 4.3.0
+Build-Depends-Indep: libboolean-perl <!nocheck>,
+                     libdate-calc-perl <!nocheck>,
+                     libdatetime-perl <!nocheck>,
+                     libdatetime-timezone-perl <!nocheck>,
+                     libclone-perl <!nocheck>,
+                     liblist-moreutils-perl <!nocheck>,
+                     libmodule-util-perl <!nocheck>,
+                     libparams-validate-perl <!nocheck>,
+                     libtest-mocktime-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-natural-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-natural-perl.git
 Homepage: https://metacpan.org/release/DateTime-Format-Natural
