## libdatetime-format-natural-perl 1.10

=== debian/changelog ===
libdatetime-format-natural-perl (1.10-1) unstable; urgency=medium

  * Import upstream version 1.10

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 27 Jun 2020 07:00:32 +0200

libdatetime-format-natural-perl (1.09-1) unstable; urgency=medium

  * Import upstream version 1.09
  * Bump Debhelper compat level to 13
  * Declare compliance with Debian policy 4.5.0
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 May 2020 16:27:26 +0200
