=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libboolean-perl <!nocheck>,
@@ -21,7 +21,7 @@
                      libtest-mocktime-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-natural-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-natural-perl.git
 Homepage: https://metacpan.org/release/DateTime-Format-Natural
