## libdatetime-format-natural-perl 1.11

=== debian/changelog ===
libdatetime-format-natural-perl (1.11-1) unstable; urgency=medium

  * Import upstream version 1.11.
  * Update years of packaging copyright.
  * Add empty debian/tests/pkg-perl/syntax-skip to enable
    autopkgtest's syntax.t.
  * Add libmodule-util-perl to Recommends.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Sep 2020 15:16:22 +0200
