=== debian/control ===
--- 
+++ 
@@ -37,6 +37,7 @@
          libclone-perl,
          liblist-moreutils-perl,
          libparams-validate-perl
+Recommends: libmodule-util-perl
 Suggests: libdate-calc-perl
 Description: Perl module for parsing human-readable date/time strings
  DateTime::Format::Natural parses a string with a human readable date/time
