## libdatetime-format-natural-perl 1.13

=== debian/changelog ===
libdatetime-format-natural-perl (1.13-1) unstable; urgency=medium

  * Import upstream version 1.13.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Jan 2022 20:18:00 +0100

libdatetime-format-natural-perl (1.12-1) unstable; urgency=medium

  * Import upstream version 1.12.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Aug 2021 23:24:27 +0200
