=== debian/control ===
--- 
+++ 
@@ -11,17 +11,17 @@
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libboolean-perl <!nocheck>,
+                     libclone-perl <!nocheck>,
                      libdate-calc-perl <!nocheck>,
                      libdatetime-perl <!nocheck>,
                      libdatetime-timezone-perl <!nocheck>,
-                     libclone-perl <!nocheck>,
                      liblist-moreutils-perl <!nocheck>,
                      libmodule-util-perl <!nocheck>,
                      libparams-validate-perl <!nocheck>,
                      libtest-mocktime-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-natural-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-natural-perl.git
 Homepage: https://metacpan.org/release/DateTime-Format-Natural
@@ -32,9 +32,9 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libboolean-perl,
+         libclone-perl,
          libdatetime-perl,
          libdatetime-timezone-perl,
-         libclone-perl,
          liblist-moreutils-perl,
          libparams-validate-perl
 Recommends: libmodule-util-perl
