## libdatetime-format-natural-perl 1.16

=== debian/changelog ===
libdatetime-format-natural-perl (1.16-1) unstable; urgency=medium

  * Import upstream version 1.16.
  * Refresh do-not-install-dateparse.patch.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Feb 2023 17:44:41 +0100

libdatetime-format-natural-perl (1.15-2) unstable; urgency=medium

  * Add a Breaks on older versions of libdate-extract-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 Jan 2023 16:46:29 +0100

libdatetime-format-natural-perl (1.15-1) unstable; urgency=medium

  * Import upstream version 1.15.
  * Refresh do-not-install-dateparse.patch (offset/fuzz).

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Jan 2023 20:04:00 +0100

libdatetime-format-natural-perl (1.14-1) unstable; urgency=medium

  * Import upstream version 1.14.
  * Update test and runtime dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jan 2023 17:34:42 +0100
