## libdatetime-format-natural-perl 1.17

=== debian/changelog ===
libdatetime-format-natural-perl (1.17-1) unstable; urgency=medium

  * Import upstream version 1.17.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Jun 2023 04:37:47 +0200
