## libdatetime-format-natural-perl 1.18

=== debian/changelog ===
libdatetime-format-natural-perl (1.18-1) unstable; urgency=medium

  * Import upstream version 1.18.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Oct 2023 01:40:36 +0200
