=== debian/control ===
--- 
+++ 
@@ -14,14 +14,15 @@
                      libclone-perl <!nocheck>,
                      libdate-calc-perl <!nocheck>,
                      libdatetime-perl <!nocheck>,
+                     libdatetime-hires-perl <!nocheck>,
                      libdatetime-timezone-perl <!nocheck>,
                      liblist-moreutils-perl <!nocheck>,
                      libmodule-util-perl <!nocheck>,
                      libparams-validate-perl <!nocheck>,
-                     libtest-mocktime-perl <!nocheck>,
+                     libtest-mocktime-hires-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-natural-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-natural-perl.git
 Homepage: https://metacpan.org/release/DateTime-Format-Natural
@@ -34,11 +35,13 @@
          libboolean-perl,
          libclone-perl,
          libdatetime-perl,
+         libdatetime-hires-perl,
          libdatetime-timezone-perl,
          liblist-moreutils-perl,
          libparams-validate-perl
 Recommends: libmodule-util-perl
 Suggests: libdate-calc-perl
+Breaks: libdate-extract-perl (<< 0.07)
 Description: Perl module for parsing human-readable date/time strings
  DateTime::Format::Natural parses a string with a human readable date/time
  and creates a machine readable one by applying natural parsing logic. It
