## libdatetime-format-natural-perl 1.19

=== debian/changelog ===
libdatetime-format-natural-perl (1.19-1) unstable; urgency=medium

  * Import upstream version 1.19.
  * Update test and runtime dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 02:25:42 +0100
