=== debian/control ===
--- 
+++ 
@@ -13,16 +13,16 @@
 Build-Depends-Indep: libboolean-perl <!nocheck>,
                      libclone-perl <!nocheck>,
                      libdate-calc-perl <!nocheck>,
+                     libdatetime-hires-perl <!nocheck>,
                      libdatetime-perl <!nocheck>,
-                     libdatetime-hires-perl <!nocheck>,
                      libdatetime-timezone-perl <!nocheck>,
-                     liblist-moreutils-perl <!nocheck>,
                      libmodule-util-perl <!nocheck>,
                      libparams-validate-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
                      libtest-mocktime-hires-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-natural-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-natural-perl.git
 Homepage: https://metacpan.org/release/DateTime-Format-Natural
@@ -34,11 +34,11 @@
          ${perl:Depends},
          libboolean-perl,
          libclone-perl,
+         libdatetime-hires-perl,
          libdatetime-perl,
-         libdatetime-hires-perl,
          libdatetime-timezone-perl,
-         liblist-moreutils-perl,
-         libparams-validate-perl
+         libparams-validate-perl,
+         libscalar-list-utils-perl
 Recommends: libmodule-util-perl
 Suggests: libdate-calc-perl
 Breaks: libdate-extract-perl (<< 0.07)
