## libdatetime-format-natural-perl 1.20

=== debian/changelog ===
libdatetime-format-natural-perl (1.20-1) unstable; urgency=medium

  * Import upstream version 1.20.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Mar 2025 22:43:48 +0100
