## libdatetime-format-natural-perl 1.21

=== debian/changelog ===
libdatetime-format-natural-perl (1.21-1) unstable; urgency=medium

  * Import upstream version 1.21.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 May 2025 19:09:03 +0200
