=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                      libtest-mocktime-hires-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-natural-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-natural-perl.git
 Homepage: https://metacpan.org/release/DateTime-Format-Natural
