## libdatetime-format-natural-perl 1.22

=== debian/changelog ===
libdatetime-format-natural-perl (1.22-1) unstable; urgency=medium

  * Import upstream version 1.22.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Drop unneeded Breaks.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Oct 2025 01:55:09 +0200
