=== debian/control ===
Source: libdatetime-format-natural-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Angel Abad <angel@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
 perl,
Build-Depends-Indep:
 libboolean-perl <!nocheck>,
 libclone-perl <!nocheck>,
 libdate-calc-perl <!nocheck>,
 libdatetime-hires-perl <!nocheck>,
 libdatetime-perl <!nocheck>,
 libdatetime-timezone-perl <!nocheck>,
 libmodule-util-perl <!nocheck>,
 libparams-validate-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libtest-mocktime-hires-perl <!nocheck>,
 libtest-pod-coverage-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-natural-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-natural-perl.git
Homepage: https://metacpan.org/release/DateTime-Format-Natural

Package: libdatetime-format-natural-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libboolean-perl,
 libclone-perl,
 libdatetime-hires-perl,
 libdatetime-perl,
 libdatetime-timezone-perl,
 libparams-validate-perl,
 libscalar-list-utils-perl,
Recommends:
 libmodule-util-perl,
Suggests:
 libdate-calc-perl,
Description: Perl module for parsing human-readable date/time strings
 DateTime::Format::Natural parses a string with a human readable date/time
 and creates a machine readable one by applying natural parsing logic. It
 also understands timespans.
 .
 The module is currently limited to English.
