=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-Format-Natural   .*/DateTime-Format-Natural-v?@ANY_VERSION@@ARCHIVE_EXT@$
