## libdatetime-format-natural-perl 1.23

=== debian/changelog ===
libdatetime-format-natural-perl (1.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.23.
  * Declare compliance with Debian Policy 4.7.3.

 -- Samuel Young <samyoung12788@gmail.com>  Sun, 04 Jan 2026 17:34:03 -0600
