## libdatetime-format-natural-perl 1.24

=== debian/changelog ===
libdatetime-format-natural-perl (1.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.24.

 -- Samuel Young <samyoung12788@gmail.com>  Sun, 18 Jan 2026 16:44:59 -0600
