## libdatetime-format-natural-perl 1.25

=== debian/changelog ===
libdatetime-format-natural-perl (1.25-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.25.

 -- Samuel Young <samyoung12788@gmail.com>  Fri, 13 Feb 2026 21:10:47 -0600
